version: 2.8.5
files:
  - url: ZY-Player-2.8.5-mac.zip
    sha512: NFQPwtpDe+RrhUKrEugCNyFFUYX2e0c4LGMNJsAzIJK7Yzxy6yHYMPWs7cubFs0SC99VzvLshnAL4ztSg791LQ==
    size: 79757357
    blockMapSize: 84474
  - url: ZY-Player-2.8.5.dmg
    sha512: /iLm4VYbR02fcB1Xgy9Qx8zoCs4uyQ+PUfFCKa5QljGHtSfpc3sx7lxB9ditxxtYAXU2yyTF9juWnUCHH3ndCg==
    size: 82486458
path: ZY-Player-2.8.5-mac.zip
sha512: NFQPwtpDe+RrhUKrEugCNyFFUYX2e0c4LGMNJsAzIJK7Yzxy6yHYMPWs7cubFs0SC99VzvLshnAL4ztSg791LQ==
releaseDate: '2021-07-22T21:14:45.544Z'
